Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1459537 - embree-2.16.2 is available
Summary: embree-2.16.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: embree
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luya Tshimbalanga
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-06-07 12:14 UTC by Upstream Release Monitoring
Modified: 2017-08-29 20:25 UTC (History)
2 users (show)

Fixed In Version: embree-2.16.2-1.fc26 embree-2.16.4-1.fc26 embree-2.16.5-1.fc25
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-29 20:25:11 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 2.16.2 (#1459537) (deleted)
2017-06-15 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-06-07 12:14:24 UTC
Latest upstream release: 2.16.2-alpha.0
Current version/release in rawhide: 2.16.0-1.fc27
URL: https://embree.github.io

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11813/

Comment 1 Upstream Release Monitoring 2017-06-07 12:14:31 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/embree/embree/archive/v2.16.2/embree-2.16.2.tar.gz to ./embree-2.16.2.tar.gz

Comment 2 Upstream Release Monitoring 2017-06-15 00:14:30 UTC
Latest upstream release: 2.16.2
Current version/release in rawhide: 2.16.0-1.fc27
URL: https://embree.github.io

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11813/

Comment 3 Upstream Release Monitoring 2017-06-15 00:14:44 UTC
Created attachment 1287852 [details]
[patch] Update to 2.16.2 (#1459537)

Comment 4 Upstream Release Monitoring 2017-06-15 00:26:38 UTC
hotness's scratch build of embree-2.16.2-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20024899

Comment 5 Upstream Release Monitoring 2017-06-16 18:26:20 UTC
luya's embree-2.16.2-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=908993

Comment 6 Fedora Update System 2017-06-16 21:41:15 UTC
LuxRender-1.6-15.fc25 YafaRay-3.2.0-1.fc25 embree-2.16.2-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a5239ac0bb

Comment 7 Fedora Update System 2017-06-16 21:41:24 UTC
LuxRender-1.6-15.fc24 YafaRay-3.2.0-1.fc24 embree-2.16.2-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2be267dc9d

Comment 8 Fedora Update System 2017-06-16 21:41:34 UTC
LuxRender-1.6-15.fc26 YafaRay-3.2.0-1.fc26 embree-2.16.2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3e2e76dd45

Comment 9 Fedora Update System 2017-06-18 03:49:03 UTC
LuxRender-1.6-15.fc24, YafaRay-3.2.0-1.fc24, embree-2.16.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2be267dc9d

Comment 10 Fedora Update System 2017-06-18 03:52:52 UTC
LuxRender-1.6-15.fc25, YafaRay-3.2.0-1.fc25, embree-2.16.2-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a5239ac0bb

Comment 11 Fedora Update System 2017-06-18 06:21:10 UTC
LuxRender-1.6-15.fc26, YafaRay-3.2.0-1.fc26, embree-2.16.2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3e2e76dd45

Comment 12 Fedora Update System 2017-07-01 03:25:55 UTC
LuxRender-1.6-16.fc26 embree-2.16.4-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2645d11983

Comment 13 Fedora Update System 2017-07-01 20:55:08 UTC
LuxRender-1.6-16.fc26, embree-2.16.4-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2645d11983

Comment 14 Fedora Update System 2017-07-02 03:23:41 UTC
LuxRender-1.6-16.fc24, embree-2.16.4-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-47d8ff904f

Comment 15 Fedora Update System 2017-07-02 03:53:38 UTC
LuxRender-1.6-16.fc25, embree-2.16.4-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9d612e19f0

Comment 16 Fedora Update System 2017-07-07 22:55:57 UTC
LuxRender-1.6-15.fc26, YafaRay-3.2.0-1.fc26, embree-2.16.2-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-07-07 23:07:28 UTC
LuxRender-1.6-16.fc26, embree-2.16.4-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2017-08-18 21:25:26 UTC
LuxRender-1.6-20.fc25 embree-2.16.5-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a049618e94

Comment 19 Fedora Update System 2017-08-21 01:21:51 UTC
LuxRender-1.6-20.fc25, embree-2.16.5-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a049618e94

Comment 20 Fedora Update System 2017-08-29 20:25:11 UTC
LuxRender-1.6-20.fc25, embree-2.16.5-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.